<?php
// ConfirmMail options section
$lang['UAM_confirmTitle_d'] = '
- Informacin por correo electrnico para el usuario<br>
- Confirmacin de registro<br>
- Grupos o estatutos de validacin<br>
- Plazo para la validacin de registro<br>
- Recuerde a los usuarios no validados<br>
...
';
$lang['UAM_confirmmailTitle_d'] = 'Esta opcin permite al usuario confirmar una inscripcin haciendo clic en un enlace recibido en un correo electrnico enviado por el registro de la galera o el administrador para activar manualmente el registro. <br><br>
En el primer caso, el mensaje incluye una parte fija, con el enlace de activacin generada a partir de una clave aleatoria (esta clave posiblemente puede ser regenerado a travs de la "confirmacin de seguimiento" ficha), y adaptable algunos un texto de bienvenida.
<br><br>
En el segundo caso, <b> <u> no hay clave de envio de correo electrnico de confirmacin </ u> </ b>. Los visitantes deben esperar al administrador que valide a travs de la pestaa "confirmacin de seguimiento" su registro. Se recomienda habilitar la notificacin de los administradores durante el registro (ver las opciones de configuracin Piwigo) y utilizar la "Informacin de correo electrnico a los usuarios" para advertir a los nuevos participantes de la necesidad de esperar antes de activacin de su cuenta.
<br>
<b style=&quot;color: red;&quot;>Nota:. Las opciones de "Limitacin de confirmacin de registro" y "recordatorios por correo para confirmar registrado" debe estar desactivados cuando la confirmacin manual est activa </b>
<br><br>
Esta opcin se usa tpicamente con la asignacin automtica de grupo y / o el estado. Como se confirma o no el registro, es posible asignar el usuario a un grupo diferente, con un acceso ms o menos restringido a la galera.';
$lang['UAM_StuffsTitle_d'] = 'Esto permite que un mdulo adicional en el PWG Stuffs UAM plugin (si est instalado) para informar a sus visitantes que no han confirmado su inscripcin.
<br>
Por favor, consulte la seccin <b> trucos y ejemplos de uso </ b> en la parte inferior de esta pgina para obtener ms informacin.';
$lang['UAM_adminconfmailTitle_d'] = 'Puede desactivar esta validaci&oacute;n s&oacute;lo para las cuentas de usuario creadas por el administrador de Piwigo a trav&eacute;s de la interfaz de gesti&oacute;n de los usuarios.<br><br>
Al activar esta opci&oacute;n, la validaci&oacute;n del email de registro ser&aacute; enviado a cada usuario creado por el administrador.<br><br>
Al deshabilitar esta opci&oacute;n (por defecto), s&oacute;lo el coreo de informaci&oacute;n  se env&iacute;a (si &quot;Informaci&oacute;n por correo electr&oacute;nico para el usuario&quot; est&aacute; activado).';
$lang['UAM_AdminValidationMail_Subject_d'] = 'Cuando un administrador o Webmaster de la galera confirma manualmente un registro pendiente, una notificacin por correo electrnico se enva automticamente al usuario. Ingrese aqu su validacin personalizada de asunto de correo electrnico.<br>
Por defecto, el campo tiene un texto genrico en Ingls, pero se puede cambiar y utilizar las etiquetas de traduccin [lang =?] Del plugin de descripcin ampliada si est instalado.
<br><br>
Las siguientes etiquetas de personalizaciones adicionales estn disponibles sin necesidad de utilizar el plugin Descripcin Extendida:<br>
- <b style=&quot;color: red;&quot;>[nombre de usuario] </b> para insertar automticamente el nombre del usuario de destino del correo electrnico.<br>
- <b style=&quot;color: red;&quot;>[mygallery] </b> para insertar el ttulo de la galera.';
$lang['UAM_AdminValidationMail_d'] = 'Cuando un administrador o Webmaster de la galera manualmente confirma manualmente el registro pendiente, una notificacin por correo electrnico se enva automticamente al usuario. Escriba aqu el texto que aparece en este correo electrnico.
<br><br>
Siga personalizando el contenido con etiquetas especiales insertadas:<br>
- <b style=&quot;color: red;&quot;>[username] </b> para insertar automticamente el nombre del usuario de destino del correo electrnico.<br>
- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el ttulo de la galera.<br>
- <b style=&quot;color: red;&quot;>[myurl]</b>para insertar la URL de su galera si se define en las opciones de configuracin de Piwigo.
<br><br>
Para utilizar varios idiomas, puede utilizar las etiquetas del plugin Descripcin ampliada, si est activo.';
$lang['UAM_ConfirmMail_Subject_d'] = 'Ingrese aqu su confirmacin de registro personalizado de asunto del correo electrnico.<br>
Por defecto, el campo tiene un texto genrico en Ingls, pero se puede cambiar y utilizar las etiquetas de traduccin [lang =?] Del plugin de descripcin ampliada si est instalado.
<br><br>
Las siguientes etiquetas de personalizaciones adicionales estn disponibles sin necesidad de utilizar el plugin Descripcin Extendida:<br>
- <b style=&quot;color: red;&quot;>[username]</b>para insertar automticamente el nombre del usuario de destino del correo electrnico.<br>
- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el ttulo de la galera.<br>';
$lang['UAM_confirmtxtTitle_d'] = 'Escriba aqu el texto de presentacin que aparece en el correo electrnico de confirmacin.
<br><br>
Siga personalizando el contenido con etiquetas de insercin especial:
<br>
- <b style=&quot;color: red;&quot;>[username]</b>para insertar automticamente el nombre del usuario de destino del correo electrnico.<br>
- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el ttulo de la galera.<br>
- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galera si esta en las opciones de configuracin de Piwigo.
<br><br>
Este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripcin Extended Plugin si est activo.
';
$lang['UAM_confirmmail_custom1_d'] = 'Cuando "Confirmacin de Registro" est activo, este campo le permite personalizar el texto <b> <u> aceptacin </ u> </ b> en la pgina de confirmacin de registro que se muestra cuando un usuario hace clic en el enlace de confirmacin que recibi por correo electrnico.
<br><br>
Para instalar el plugin, un texto estndar se da como un ejemplo.
<br><br>
Siga personalizando el contenido con etiquetas de insercin especial:
<br>
- <b style=&quot;color: red;&quot;>[username]</b>para insertar automticamente el nombre del usuario de destino del correo electrnico.<br>
- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el ttulo de la galera.<br>
- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galera si esta en las opciones de configuracin de Piwigo.
<br><br>
Este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripcin Extended Plugin si est activo.
';
$lang['UAM_confirmmail_custom2_d'] = 'Cuando "Confirmacin de Registro" est activo, este campo le permite personalizar el texto <b><u>de rechazo</u></b>en la pgina de confirmacin de registro que se muestra cuando usuario hace clic en el enlace de confirmacin que recibi por correo electrnico.
<br><br>
Para instalar el plugin, un texto estndar se da como un ejemplo.
<br><br>
Siga personalizando el contenido con etiquetas de insercin especial:
<br>
- <b style=&quot;color: red;&quot;>[username]</b>para insertar automticamente el nombre del usuario de destino del correo electrnico.<br>
- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el ttulo de la galera.<br>
- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galera si esta en las opciones de configuracin de Piwigo.
<br><br>
Este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripcin Extended Plugin si est activo.';
$lang['UAM_RejectConnexion_d'] = 'Si se activa, los nuevos usuarios registrados que no han confirmado su inscripcin no sern capazes de conectarse a la galera. Sern redirigido a una pgina especial para informarles de este estado. <br><br>
<b style=&quot;color: red;&quot;>Advertencia - Esta caracterstica slo funciona en conjunto con los grupos de confirmacin! Vea a continuacin para configurar los grupos segn sea necesario. </b>';
$lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Personaliza aqu tu texto de explicacin para informar a los usuarios no confirmados de que no sern capaz de conectarse a la galera hasta que hayan confirmado su inscripcin.
<br> <br>
Este campo es compatible con el editor FCK y, para mltiples idiomas, puede usar los botones [lang] del plugin Descripcin ampliada si es activo.';
$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>ADVERTENCIA: El uso de grupos de validacin requiere que se haya creado al menos un grupo de usuarios y se define &quot;por defecto&quot; en la gestin de Piwigo de grupos de usuarios.</b><br><br>
Los grupos est&aacute;n validados para su uso en relaci&oacute;n con la &quot;confirmaci&oacute;n de registro&quot;';
$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ADVERTENCIA: El uso de la validaci&oacute;n de estado requiere que se haya mantenido el &quot;Invitado&quot; del usuario con la configuraci&oacute;n predeterminada (como usuario de plantilla) para los nuevos registrados. Nota Puede establecer cualquier otro usuario como una plantilla para nuevos registrados. Por favor, consulte la documentaci&oacute;n de Piwigo para obtener m&aacute;s detalles.</b><br><br>
Los estatutos son validados para su uso en relaci&oacute;n con la &quot;confirmaci&oacute;n de registro&quot;';
$lang['UAM_confirmlevelTitle_d'] = '<b style=&quot;color: red;&quot;>PRECAUCIN: El uso de los niveles de confidencialidad requiere la confirmacin de que ha asignado un nivel de privacidad a las fotos que desee restringir. Consulte la documentacin para obtener ms detalles Piwigo. </ b> <br><br>
Los niveles de confidencialidad confirmacin se utilizan en combinacin con la "Confirmacin de Registro"';
$lang['UAM_validationlimitTitle_d'] = 'Esta opcin le permite limitar el nmero de das que un nuevo usuario pueda confirmar su registro. Una vez transcurrido el plazo, el enlace de confirmacin no es vlido y no se puede utilizar.
<br><br>
Esta opcin se utiliza una vez que la "Confirmacin de Registro" esta activada.
<br><br>
Si esta opcin y la opcin de "recordatorios por correo para confirmar registrado" se activan, nuevas opciones aparecern ms adelante en esta seccin para la automatizacin de la gestin de visitantes sin confirmar.';
$lang['UAM_remailTitle_d'] = 'Esta opcin le permite enviar un recordatorio por correo electrnico a los usuarios que no hayan confirmado su inscripcin en el tiempo. No tiene ningn efecto una vez que la "Confirmacin de Registro" esta activada.
<br><br>
2 tipos de correo electrnico se pueden enviar: Con o sin regeneracin de la confirmacin de la clave. Segn el caso, el contenido de mensajes de correo electrnico se pueden personalizar.
<br><br>
Consulte la pestaa "Seguimiento de donfirmacin de ".
<br><br>
Si esta opcin y la "Limitacin de confirmacin en tiempo de registro" se activan, nuevas opciones aparecern ms adelante en esta seccin para la automatizacin de la gestin de visitantes sin confirmar.';
$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Ingrese aqu su confirmacin de registro personalizado de asunto del correo electrnico (con o sin generacin de la llave). <br>
Por defecto, el campo tiene un texto genrico en Ingls, pero se puede cambiar y utilizar las etiquetas de traduccin [lang =?] Del plugin de descripcin ampliada si est instalado.
<br><br>
Las siguientes etiquetas de personalizaciones adicionales estn disponibles sin necesidad de utilizar el plugin Descripcin:<br>
- <b style=&quot;color: red;&quot;>[username]</b>para insertar automticamente el nombre del usuario de destino del correo electrnico.<br>
- <b style=&quot;color: red;&quot;>[mygallery]</b> para insertar el ttulo de la galera.';
$lang['UAM_USRAutoTitle_d'] = 'La gestin automtica de los visitantes sin confirmar se activa cada vez que se conecta a la galera y trabaja de la siguiente manera:
<br><br>
- Eliminacin automtica de cuentas no confirmadas en el tiempo asignado sin el envo de recuperacin automtica por correo electrnico -> "Limitar el tiempo de confirmacin de registro" <b> <u> est activo </u> </b> "recordatorio por correo electrnico a los solicitantes de registro no confirmado "<b> <u> est inactivo </u> </b>.
<br><br>
- Envo automtico de un recordatorio con una nueva generacin de confirmacin de llave y la eliminacin automtica de cuentas no confirmadas en el tiempo despus de enviar el estmulo ->
"Limitar el periodo de confirmacin de registro" <b><u> est activo </u> </b> "recordatorios por correo certificado a confirmar" <b> <u> est activo </u> </b>.';
$lang['UAM_USRAutoDelTitle_d'] = 'Esto slo es vlido cuando el usuario cuya cuenta ha eliminado el  mismo desencadenando el mecanismo de supresin (raro pero posible). Entonces estra desconectado de la galera y redirigido a una pgina que muestra la supresin de su cuenta y, eventualmente, los motivos de esta supresin.
<br> <br>
Siga personalizando el contenido con etiquetas especiales insertadas: <br>
- <b style=&quot;color: red;&quot;>[username]</b>para insertar automticamente el nombre del usuario de destino del correo electrnico.<br>
- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el ttulo de la galera.<br>
- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galera si esta en las opciones de configuracin de Piwigo.
<br><br>
Texto para la pgina de redireccionamiento se pueden introducir en este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripcin Extended Plugin si est activo.';
$lang['UAM_USRAutoMailTitle_d'] = 'Cuando se activa, esta funcin automticamente enviara un contenido personalizado en "recordatorio email con la llave generada" a los visitantes que coincidan con los criterios.';
?>